using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Drawing;
using Telerik.Charting;
using Telerik.Web.UI;
using Telerik.Charting.Styles;
using System.Collections.Generic;

public partial class Default2 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        DataTable dt = new DataTable();
        dt.Columns.Add("answer", typeof(string));
        dt.Columns.Add("answerCount", typeof(int));

        DataRow dr = dt.NewRow();
        dr["answer"] = "Test Answer";
        dr["answerCount"] = 5;
        dt.Rows.Add(dr);

        DataRow dr2 = dt.NewRow();
        dr2["answer"] = "Test Answer 2";
        dr2["answerCount"] = 7;
        dt.Rows.Add(dr2);

        DataRow dr3 = dt.NewRow();
        dr3["answer"] = "Test Answer 3";
        dr3["answerCount"] = 2;
        dt.Rows.Add(dr3);

        RadChart1.DataSource = dt;
        RadChart1.DataBind();

        ChartSeries s = RadChart1.GetSeries(0);
        s.Appearance.PointShape = Telerik.Charting.Styles.DefaultFigures.Diamond;
        s.Appearance.FillStyle.MainColor = Color.Red;
        s.Appearance.FillStyle.SecondColor = Color.White;
        s.Appearance.PointDimentions.Height = 10;
        s.Appearance.PointDimentions.Width = 10;
        s.Appearance.Border.Visible = false;
        s.Appearance.PointDimentions.AutoSize = false;
    }
}